.commercial-speed {
  padding: 20px;
  color: #34353d;
  font-size: 14px;
  justify-content: space-between;
  display: flex;
  align-items: center;
  border-top: 1px solid rgba(#979797, 0.2);

  ::ng-deep .input-text {
    width: 80px;
  }
}
